net.corda.core.flows

## Class IllegalFlowLogicException

-     public class IllegalFlowLogicException

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `IllegalFlowLogicException(java.lang.Class<?> type, java.lang.String msg)`

- - ### Constructor Detail

    - #### IllegalFlowLogicException

          public IllegalFlowLogicException(java.lang.Class<?> type,
                                           java.lang.String msg)